[Desktop Entry]
Name=Media Life
Name[ar]=حياة الوسائط
Name[bn]=মিডিয়া লাইফ
Name[ca]=Media Life
Name[ca@valencia]=Media Life
Name[da]=Media Life
Name[de]=Media Life
Name[el]=Διάρκεια μέσων
Name[en_GB]=Media Life
Name[es]=Vida multimedia
Name[et]=Meediaelu
Name[eu]=Media Life
Name[fi]=Mediaelämä
Name[fr]=Vie des média
Name[fy]=Media Life
Name[ga]=Media Life
Name[hi]=मिडिया लाइफ
Name[hr]=Trajanje medija
Name[hu]=Media Life
Name[ia]=Media Life
Name[id]=Hidup Media
Name[is]=Lífmiðlun
Name[it]=Vita nei media
Name[ja]=メディアライフ
Name[kk]=Медиа өмірі
Name[km]=Media Life
Name[kn]=ಮಾಧ್ಯಮದ ಬದುಕು
Name[ko]=미디어 생활
Name[lt]=Laikmenų gyvenimas
Name[lv]=Mēdiju dzīve
Name[ml]=മാദ്ധ്യമ ജീവിതം
Name[nb]=Media Life
Name[nds]=Media-Life
Name[nl]=Media Life
Name[nn]=Medieliv
Name[pa]=ਮੀਡਿਆ ਜ਼ਿੰਦਗੀ
Name[pl]=Media Life
Name[pt]=Vida Multimédia
Name[pt_BR]=Vida em mídia
Name[ro]=Media Life
Name[ru]=Медиа-жизнь
Name[sk]=Život médií
Name[sl]=Medijsko življenje
Name[sr]=Медијски живот
Name[sr@ijekavian]=Медијски живот
Name[sr@ijekavianlatin]=Medijski život
Name[sr@latin]=Medijski život
Name[sv]=Medialiv
Name[tg]=Ҳаёти медиавӣ
Name[th]=มีเดียไลฟ์
Name[tr]=Tatlı Rüya
Name[uk]=Медіажиття
Name[wa]=Vicåreye d' media
Name[x-test]=xxMedia Lifexx
Name[zh_CN]=云中天国
Name[zh_TW]=媒體生活

X-KDE-PluginInfo-Name=Media_Life
X-KDE-PluginInfo-Author=Eugene Trounev
X-KDE-PluginInfo-Email=eugene.trounev@gmail.com
X-KDE-PluginInfo-License=LGPLv3
